Subject: Re: Union Carbide Corporation, 96002201
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Tue, 30 Jan 2001 06:00:00 -0800 (PST)

I redid it today and it is on its way down to Amelia and Cyndie as I type 
this.

	Linda S Bryan
	01/30/2001 10:42 AM
		
		 To: Dan J Hyvl/HOU/ECT@ECT
		 cc: Amelia Alland/HOU/ECT@ECT, Cathy L Harris/HOU/ECT@ECT, Cheryl 
Dudley/HOU/ECT@ECT
		 Subject: Re: Union Carbide Corporation, 96002201

Thanks Dan,

As soon as you locate the document, let me know and we will be glad to 
reassign the contract back to HPLC.

Thanks,
Linda

Dan J Hyvl
01/30/2001 07:28 AM
To: Linda S Bryan/HOU/ECT@ECT
cc: Amelia Alland/HOU/ECT@ECT, Cathy L Harris/HOU/ECT@ECT, Cheryl 
Dudley/HOU/ECT@ECT 
Subject: Re: Union Carbide Corporation, 96002201  

I think that the reassignment should be August 1, 2000 instead of August 1, 
1999, however, I will confirm once I find the executed assignment.  Am still 
looking.